/* #region BANNER */
.banner {
    height: 200px;
}

/* #endregion BANNER */

/* #region recupero */
.recupero-container{
    margin: auto;
}
.recupero-container .img {
    background-image: url("../images/register.jpg");
    background-size: cover;
    background-position: center;
    height: 230px;
    width: 100%;
}

.recupero-container form {
    padding: 50px 100px;
}

.recupero-container p.text {
    color: #333;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: "din-medium";
}

.recupero-container h3 {
    font-family: "din-medium";
    font-size: 18px;
    color: #333;
    margin-bottom: 8px;
}

.recupero-container i {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url("../images/information-icon.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.recupero-container p.error {
    margin-top: 10px;
    font: 15px/1em "Light";
    text-rendering: optimizeLegibility;
    color: #ef3d41;
    font-weight: bold;
    padding-bottom: 15px;
    width: 100%;
}

.recupero-container label {
    display: block;
    font-family: "din-regular";
    font-size: 12px !important;
    line-height: 17.14px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.recupero-container input {
    display: block;
    width: 100%;
    height: 40px;
    padding: 7px 10px 5px 10px;
    margin-bottom: 30px;
    border: none;
    color: #434343;
    font-size: 1.2em;
    border-bottom: 1px solid #979797;
}

.recupero-container input:focus,
.recupero-container input:focus-visible {
    outline: none;
}

.recupero-container button {
    background: none;
    border-radius: 0;
    border-width: 2px;
    font-family: din-bold;
    padding-top: 10px;
    text-transform: uppercase;
    width: 100%;
}

.recupero-container button#submit {
    color: #0063be;
    border-color: #0063be;
    padding: 12px 6px 6px 6px;
    padding-top: 12px;
    padding-bottom: 6px;
    border: solid 2px #0063be;
    width: 100%;
    line-height: 1.5;
    font-size: 1rem;
}

.recupero-container button#submit:hover {
    border-color: #0063be;
    background: #0063be;
    color: #fff;
}

.recupero-container button#cancel {
    margin-top: 10px;
    color: #979797;
}

.recupero-container button#cancel:hover {
    border-color: #979797;
    background: #979797;
    color: #fff;
}

.tooltip-inner {
    min-width: 300px;
}

.tooltipAyudaClave {
    text-align: left;
    font-family: "din-medium";
    font-size: 12px;
}

.banner-header .banner-header__background {
    min-height: 200px;
}

/* #endregion recupero */